/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);*/

.cv-main h1, .cv-main h2, .cv-main h3, .cv-main h4, .cv-main h5, .cv-main h6 {
    font-weight: 300;
}

/*html {
    font-size: 10px;
}

@media print {
    html {
        font-size: 10px;
    }

    html {
        width: 1200px;
    }
}

@media screen and (min-width: 1441px) {
    html {
        font-size: 11px;
    }
}

@media screen and (max-width: 1366px) {
    html {
        font-size: 9px;
    }
}

@media screen and (max-width: 1280px) {
    html {
        font-size: 8.7px;
    }
}

@media screen and (max-width: 1150px) {
    html {
        font-size: 8px;
    }
}

@media screen and (max-width: 1024px) {
    html {
        font-size: 7px;
    }
}*/

.ie8-fix #cv header #user-name {
    width: 900px;
}

.ie8-fix #cv header .widget.title {
    width: 900px;
}

.ie8-fix #cv #resume-translations {
    width: 900px;
}

.ie8-fix #cv #cv-menu-wrapper #cv-menu {
    width: 900px;
}

.ie8-fix #cv #content-wrapper {
    width: 900px;
}

#cv {
    /*font-family: "Open Sans";*/
    font-weight: 300;
    /*font-size: 14px;
    font-size: 1.4rem;*/
    background: #f2f2f2;
    min-height: calc(100% - 170px);
    position: relative;
    padding-bottom: 170px;
}

@media print {
    #cv {
        font-size: 14px;
    }
}

#cv header {
    padding: 10px 10px;
}

    #cv header #user-name {
        /*width: 1100px;
        width: 110rem;*/
        margin: auto;
        padding-bottom: 0px;
    }

@media print {
    #cv header #user-name {
        /*width: 1100px;*/
    }
}

#cv header #user-name a {
    font-size: 33px;
    text-decoration: none;
}

@media print {
    #cv header #user-name a {
        font-size: 40px;
    }
}

#cv header .widget.title {
    /*width: 1100px;
    width: 110rem;*/
    margin: auto;
}

@media print {
    #cv header .widget.title {
        /*width: 1100px;*/
    }
}

#cv header .widget.title #cv-title {
    margin: 0px 0px 10px 0px;
    margin: 0rem 0rem 1rem 0rem;
    padding-bottom: 0px;
}

@media print {
    #cv header .widget.title #cv-title {
        margin: 0px 0px 10px 0px;
    }
}

#cv header .widget.title #cv-title a {
    color: #ffffff;
    font-size: 20px;
    text-decoration: none;
}

@media print {
    #cv header .widget.title #cv-title a {
        font-size: 26px;
    }
}

#cv #resume-translations {
    /*width: 1100px;
    width: 110rem;*/
    margin: auto;
    position: relative;
}

@media print {
    #cv #resume-translations {
        /*width: 1100px;*/
    }
}

#cv #resume-translations #flags-wrapper {
    position: absolute;
    right: 0px;
    top: 0px;
}

    #cv #resume-translations #flags-wrapper .flag-item {
        display: inline-block;
    }

        #cv #resume-translations #flags-wrapper .flag-item.current:after {
            color: #ffffff;
        }

#cv #cv-menu-wrapper {
    background: #EDEDED;
    margin: 0px 0px 40px 0px;
    margin: 0rem 0rem 4rem 0rem;
}

@media print {
    #cv #cv-menu-wrapper {
        margin: 0px 0px 40px 0px;
    }
}

#cv #cv-menu-wrapper #cv-menu {
    /*width: 1100px;
    width: 110rem;*/
    padding: 0 15px;
    margin: auto;
}

@media print {
    #cv #cv-menu-wrapper #cv-menu {
        /*width: 1100px;*/
    }
}


.cv-main .profile-actions {
    float: left;
    padding-right: 10px;
}

    .cv-main .profile-actions a {
        color: #ddd !important;
        cursor: pointer;
    }
     .cv-main .profile-actions-l a {
        color: #C5BFBF !important;
        cursor: pointer;
    }
        .cv-main .profile-actions a:hover,.cv-main .profile-actions-l a:hover {
            color: #000 !important;
        }


.cv-main .remove-responsibility i {
    position: absolute;
    top: 2px;
    right: 0;
    cursor: pointer;
    color: #ddd;
}

    .cv-main .remove-responsibility i:hover {
        color: #000;
    }

#cv #cv-menu-wrapper #cv-menu .cv-menu-item {
    position: relative;
    display: block;
    float: left;
    padding: 10px 0px;
    margin: 0px 20px 0px 0px;
    margin: 0rem 2rem 0rem 0rem;
    color: black;
    font-size: 15px;
    text-decoration: none;
    text-transform: uppercase;
    -moz-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    transition: none;
}

#cv .about-me-textarea {
    width: 100%;
    min-height: 100px;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

#cv .portfolio-list {
    padding: 0;
    list-style: none;
}

    #cv .portfolio-list li {
        display: inline-block;
        margin: 0 !important;
        padding: 10px;
    }

        #cv .portfolio-list li i {
            font-size: 25px;
        }

#cv ul.portfolio-attachments {
    list-style: none;
}

    #cv ul.portfolio-attachments li {
        background: #f5f5f5;
        margin: 3px 0;
        box-shadow: 0px 0px 0px 1px #eee;
    }

#cv .thumbnail {
    position: relative;
    width: 100px;
    height: 100px;
    overflow: hidden;
}

    #cv .thumbnail img {
        position: absolute;
        left: 50%;
        top: 50%;
        height: 100%;
        width: auto;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        max-width: none!important;
    }

        #cv .thumbnail img.portrait {
            width: 100%;
            height: auto;
        }
        #cv .thumbnail i{
                font-size: 50px!important;
    padding-top: 20px;
        }

        #cv .remove-portfolio-file{
                padding-right: 5px;
    margin-top: -1px;
    cursor: pointer;
        }
@media print {
    #cv #cv-menu-wrapper #cv-menu .cv-menu-item {
        margin: 0px 20px 0px 0px;
    }
}

@media print {
    #cv #cv-menu-wrapper #cv-menu .cv-menu-item {
        font-size: 14px;
    }
}

#cv #cv-menu-wrapper #cv-menu .cv-menu-item.current, #cv #cv-menu-wrapper #cv-menu .cv-menu-item:hover {
    border-bottom: 2px solid #3ECCD6;
    padding: 10px 0px 5px 0px;
}

#cv #cv-menu-wrapper #cv-menu #download-cv {
    float: right;
}

    #cv #cv-menu-wrapper #cv-menu #download-cv a {
        display: block;
        text-transform: uppercase;
        background: #3ECCD6;
        color: white;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        border-radius: 20px;
        padding: 5px 10px 5px 23px;
        margin-top: 5px;
        text-decoration: none;
        position: relative;
    }

        #cv #cv-menu-wrapper #cv-menu #download-cv a:hover {
            background: #232120;
        }

        #cv #cv-menu-wrapper #cv-menu #download-cv a:before {
            position: absolute;
            top: 8px;
            left: 7px;
            font-family: FontAwesome;
            content: "\f063";
            font-size: 15px;
            font-size: 1.5rem;
        }

@media print {
    #cv #cv-menu-wrapper #cv-menu #download-cv a:before {
        font-size: 15px;
    }
}

#cv #content-wrapper {
    /*width: 1100px;
    width: 110rem;*/
    padding: 0 10px;
    margin: auto;
}

@media print {
    #cv #content-wrapper {
        /*width: 1100px;*/
    }
}

#cv #content-wrapper #fixed-col-1 {
    width: 22%;
    float: left;
}

    #cv #content-wrapper #fixed-col-1 .widget {
        background: #e8e8e9;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        padding: 10px;
        margin-bottom: 10px;
    }

        #cv #content-wrapper #fixed-col-1 .widget .widget-title {
            padding: 10px 10px 10px 0px;
            padding: 1rem 1rem 1rem 0rem;
            text-transform: uppercase;
            color: #585451;
            font-size: 15px;
            font-size: 1.5rem;
            line-height: 15px;
            line-height: 1.5rem;
        }

@media print {
    #cv #content-wrapper #fixed-col-1 .widget .widget-title {
        padding: 10px 10px 10px 0px;
    }
}

@media print {
    #cv #content-wrapper #fixed-col-1 .widget .widget-title {
        font-size: 15px;
    }
}

@media print {
    #cv #content-wrapper #fixed-col-1 .widget .widget-title {
        line-height: 15px;
    }
}

#cv #content-wrapper #fixed-col-1 .widget .widget-content ul li {
    list-style-type: none;
}

#cv #content-wrapper #fixed-col-1 .widget.userInformation {
    padding: 15px;
    min-height: 42px;
}

    #cv #content-wrapper #fixed-col-1 .widget.userInformation .widget-content {
        min-height: 42px;
        position: relative;
    }

    #cv #content-wrapper #fixed-col-1 .widget.userInformation .avatar {
        width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    #cv #content-wrapper #fixed-col-1 .widget.userInformation .userinfo-list {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        background: rgba(0,0,0,0.5);
        padding: 10px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-align: center;
    }

    #cv #content-wrapper #fixed-col-1 .widget.userInformation .userinfo-item {
        display: inline-block;
        color: white;
        border-right: 1px solid white;
        padding-right: 5px;
        margin-right: 2px;
        font-size: 13px;
        font-size: 1.3rem;
    }

@media print {
    #cv #content-wrapper #fixed-col-1 .widget.userInformation .userinfo-item {
        font-size: 13px;
    }
}

#cv #content-wrapper #fixed-col-1 .widget.userInformation .userinfo-item a {
    cursor: pointer;
    color: white;
}

    #cv #content-wrapper #fixed-col-1 .widget.userInformation .userinfo-item a:hover {
        text-decoration: none;
    }

#cv #content-wrapper #fixed-col-1 .widget.userInformation .userinfo-item:last-of-type {
    border-right: 0;
    margin-right: 0;
}

#cv #content-wrapper #fixed-col-1 .widget.tags {
    padding: 10px;
}

    #cv #content-wrapper #fixed-col-1 .widget.tags .tag-item {
        display: inline-block;
        background: #b3b3b3;
        font-size: 12px;
        color: white;
        padding: 2px 4px;
        margin: 3px 0px 0px 0px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
    }

#cv #content-wrapper #fixed-col-1 .widget.externalContact #external-contact-name {
    font-size: 18px;
    padding: 0px 10px 10px 10px;
    display: block;
}

#cv #content-wrapper #fixed-col-1 .widget.externalContact .contact-item a {
    text-decoration: none;
    color: #515253;
}

#cv #content-wrapper #fixed-col-1 .widget.externalContact .contact-item:hover a {
    color: white;
}

#cv #content-wrapper #fixed-col-1 .widget.contacts, #cv #content-wrapper #fixed-col-1 .widget.externalContact {
    padding: 0px;
}

    #cv #content-wrapper #fixed-col-1 .widget.contacts .widget-title, #cv #content-wrapper #fixed-col-1 .widget.externalContact .widget-title {
        padding: 10px 10px 10px 10px;
        padding: 1rem 1rem 1rem 1rem;
    }

@media print {
    #cv #content-wrapper #fixed-col-1 .widget.contacts .widget-title, #cv #content-wrapper #fixed-col-1 .widget.externalContact .widget-title {
        padding: 10px 10px 10px 10px;
    }
}

#cv #content-wrapper #fixed-col-1 .widget.contacts #contacts-list, #cv #content-wrapper #fixed-col-1 .widget.externalContact #contacts-list {
    padding: 1px;
}

    #cv #content-wrapper #fixed-col-1 .widget.contacts #contacts-list:after, #cv #content-wrapper #fixed-col-1 .widget.externalContact #contacts-list:after {
        clear: both;
        content: " ";
        display: block;
    }

    #cv #content-wrapper #fixed-col-1 .widget.contacts #contacts-list .contact-item, #cv #content-wrapper #fixed-col-1 .widget.externalContact #contacts-list .contact-item {
        text-decoration: none;
        display: block;
        float: left;
        height: 50px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 25%;
        border: 1px solid #e8e8e9;
        text-align: center;
        position: relative;
        cursor: pointer;
        color: #515253;
        background: #dededf;
    }

        #cv #content-wrapper #fixed-col-1 .widget.contacts #contacts-list .contact-item i, #cv #content-wrapper #fixed-col-1 .widget.externalContact #contacts-list .contact-item i {
            position: absolute;
            left: 0px;
            width: 100%;
            text-align: center;
            top: 0;
            font-size: 25px;
            line-height: 50px;
        }

            #cv #content-wrapper #fixed-col-1 .widget.contacts #contacts-list .contact-item i.icon-mobile-phone, #cv #content-wrapper #fixed-col-1 .widget.externalContact #contacts-list .contact-item i.icon-mobile-phone {
                font-size: 28px;
            }

        #cv #content-wrapper #fixed-col-1 .widget.contacts #contacts-list .contact-item:hover, #cv #content-wrapper #fixed-col-1 .widget.externalContact #contacts-list .contact-item:hover {
            background: #585451;
            color: white;
        }

    #cv #content-wrapper #fixed-col-1 .widget.contacts #contacts-list.lenght1 .contact-item, #cv #content-wrapper #fixed-col-1 .widget.externalContact #contacts-list.lenght1 .contact-item {
        width: 100%;
        text-align: left;
        padding-left: 35px;
        line-height: 50px;
    }

        #cv #content-wrapper #fixed-col-1 .widget.contacts #contacts-list.lenght1 .contact-item i, #cv #content-wrapper #fixed-col-1 .widget.externalContact #contacts-list.lenght1 .contact-item i {
            left: 10px;
            width: auto;
        }

            #cv #content-wrapper #fixed-col-1 .widget.contacts #contacts-list.lenght1 .contact-item i.dybicon-contacts, #cv #content-wrapper #fixed-col-1 .widget.externalContact #contacts-list.lenght1 .contact-item i.dybicon-contacts {
                left: 0;
            }

            #cv #content-wrapper #fixed-col-1 .widget.contacts #contacts-list.lenght1 .contact-item i.icon-mobile-phone, #cv #content-wrapper #fixed-col-1 .widget.externalContact #contacts-list.lenght1 .contact-item i.icon-mobile-phone {
                font-size: 28px;
            }

    #cv #content-wrapper #fixed-col-1 .widget.contacts #contacts-list.lenght2 .contact-item, #cv #content-wrapper #fixed-col-1 .widget.externalContact #contacts-list.lenght2 .contact-item {
        width: 50%;
    }

    #cv #content-wrapper #fixed-col-1 .widget.contacts #contacts-list.lenght3 .contact-item, #cv #content-wrapper #fixed-col-1 .widget.externalContact #contacts-list.lenght3 .contact-item {
        width: 33.3%;
    }

#cv #content-wrapper #fixed-col-1 .widget.links {
    padding: 0px;
}

    #cv #content-wrapper #fixed-col-1 .widget.links .widget-title {
        padding: 10px 10px 10px 10px;
        padding: 1rem 1rem 1rem 1rem;
    }

@media print {
    #cv #content-wrapper #fixed-col-1 .widget.links .widget-title {
        padding: 10px 10px 10px 10px;
    }
}

#cv #content-wrapper #fixed-col-1 .widget.links .links-list {
    padding: 1px;
}

    #cv #content-wrapper #fixed-col-1 .widget.links .links-list:after {
        clear: both;
        content: " ";
        display: block;
    }

    #cv #content-wrapper #fixed-col-1 .widget.links .links-list.lenght1 .link-item-container {
        width: 100%;
    }

        #cv #content-wrapper #fixed-col-1 .widget.links .links-list.lenght1 .link-item-container .link-item {
            text-align: left;
        }

            #cv #content-wrapper #fixed-col-1 .widget.links .links-list.lenght1 .link-item-container .link-item:before {
                vertical-align: sub;
                padding-left: 10px;
                padding-right: 5px;
            }

            #cv #content-wrapper #fixed-col-1 .widget.links .links-list.lenght1 .link-item-container .link-item#Viadeo:before, #cv #content-wrapper #fixed-col-1 .widget.links .links-list.lenght1 .link-item-container .link-item#Delicious:before, #cv #content-wrapper #fixed-col-1 .widget.links .links-list.lenght1 .link-item-container .link-item#Plaxo:before {
                padding: 0px;
            }

        #cv #content-wrapper #fixed-col-1 .widget.links .links-list.lenght1 .link-item-container:hover .link-item {
            color: white;
        }

    #cv #content-wrapper #fixed-col-1 .widget.links .links-list.lenght2 .link-item-container {
        width: 50%;
    }

    #cv #content-wrapper #fixed-col-1 .widget.links .links-list.lenght3 .link-item-container {
        width: 33.3%;
    }

    #cv #content-wrapper #fixed-col-1 .widget.links .links-list.lenght4 .link-item-container {
        width: 25%;
    }

#cv #content-wrapper #fixed-col-1 .widget.links .link-item-container {
    display: block;
    float: left;
    position: relative;
    height: 40px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 20%;
    border: 1px solid #e8e8e9;
    background: #dededf;
}

    #cv #content-wrapper #fixed-col-1 .widget.links .link-item-container:hover {
        background: #585451;
    }

        #cv #content-wrapper #fixed-col-1 .widget.links .link-item-container:hover .link-item:before {
            color: white;
        }

#cv #content-wrapper #fixed-col-1 .widget.links .link-item {
    text-decoration: none;
    position: relative;
    display: block;
    height: 100%;
    width: 100%;
    color: #515253;
    text-align: center;
}

    #cv #content-wrapper #fixed-col-1 .widget.links .link-item:before {
        font-family: FontAwesome;
        content: "\f14c";
        font-size: 22px;
        font-size: 2.2rem;
        line-height: 40px;
    }

@media print {
    #cv #content-wrapper #fixed-col-1 .widget.links .link-item:before {
        font-size: 22px;
    }
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item .link-title {
    display: none;
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.LinkedIn:before {
    content: "\f0e1";
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.Viadeo:before {
    font-family: dybfont;
    content: "\e810";
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.Xing:before {
    content: "\f168";
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.Facebook:before {
    content: "\f09a";
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.Delicious:before {
    font-family: dybfont;
    content: "\e806";
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.Twitter:before {
    content: "\f099";
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.Reader:before {
    content: "\f09e";
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.Flickr:before {
    content: "\f16e";
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.Netvibes:before {
    content: "\f0fe";
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.Mon_blog:before {
    content: "\f09e";
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.Plaxo:before {
    font-family: dybfont;
    content: "\e815";
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.Github:before {
    content: "\f09b";
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.Pinterest:before {
    content: "\f0d2";
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.Tumblr:before {
    content: "\f173";
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.Google_plus:before {
    content: "\f0d5";
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.Dribbble:before {
    content: "\f17d";
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item.Instagram:before {
    content: "\f16d";
}

#cv #content-wrapper #fixed-col-1 .widget.professionalPosition .widget-title {
    margin: 0px -10px 0px -10px;
    padding: 0px 10px 10px 10px;
}

#cv #content-wrapper #fixed-col-1 .widget.professionalPosition #status-title {
    display: block;
    line-height: 30px;
}

    #cv #content-wrapper #fixed-col-1 .widget.professionalPosition #status-title:before {
        content: "\f024";
        font-family: FontAwesome;
        font-size: 22px;
        letter-spacing: 5px;
        line-height: 30px;
        text-decoration: inherit;
        vertical-align: top;
    }

#cv #content-wrapper #fixed-col-1 .widget.professionalPosition #availability-title {
    display: block;
    line-height: 30px;
}

    #cv #content-wrapper #fixed-col-1 .widget.professionalPosition #availability-title:before {
        content: "\f111";
        font-family: FontAwesome;
        font-size: 26px;
        letter-spacing: 5px;
        line-height: 30px;
        text-decoration: inherit;
        vertical-align: top;
    }

    #cv #content-wrapper #fixed-col-1 .widget.professionalPosition #availability-title.JOB_S:before {
        color: #34b700;
    }

    #cv #content-wrapper #fixed-col-1 .widget.professionalPosition #availability-title.STG_S:before {
        color: #34b700;
    }

    #cv #content-wrapper #fixed-col-1 .widget.professionalPosition #availability-title.WATCH:before {
        color: #ff9c04;
    }

    #cv #content-wrapper #fixed-col-1 .widget.professionalPosition #availability-title.OPEN:before {
        color: #ff9c04;
    }

    #cv #content-wrapper #fixed-col-1 .widget.professionalPosition #availability-title.INDIS:before {
        color: #cd0b00;
    }

#cv #content-wrapper .column {
    width: 78%;
    float: left;
    min-height: 200px;
}

    #cv #content-wrapper .column#col-1 {
        width: 49%;
    }

    #cv #content-wrapper .column#col-2 {
        width: 29%;
    }

    #cv #content-wrapper .column .widget {
        margin: 0px 0px 30px 20px;
    }

        #cv #content-wrapper .column .widget .widget-title {
            height: 35px;
            height: 3.5rem;
            padding-bottom: 0px;
            text-transform: capitalize;
            color: #585451;
            font-size: 24px;
            line-height: 20px;
            line-height: 2rem;
        }

@media print {
    #cv #content-wrapper .column .widget .widget-title {
        height: 35px;
    }
}

@media print {
    #cv #content-wrapper .column .widget .widget-title {
        font-size: 20px;
    }
}

@media print {
    #cv #content-wrapper .column .widget .widget-title {
        line-height: 20px;
    }
}

#cv #content-wrapper .column .widget .widget-title a {
    text-decoration: none;
}

#cv #content-wrapper .column .widget .widget-title .dybicon-experiences, #cv #content-wrapper .column .widget .widget-title .dybicon-skills, #cv #content-wrapper .column .widget .widget-title .dybicon-educations, #cv #content-wrapper .column .widget .widget-title .dybicon-interests, #cv #content-wrapper .column .widget .widget-title .dybicon-contacts, #cv #content-wrapper .column .widget .widget-title .dybicon-blog, #cv #content-wrapper .column .widget .widget-title .dybicon-portfolios {
    font-size: 20px;
    font-size: 2rem;
    line-height: 28px;
    line-height: 2.8rem;
    vertical-align: text-top;
}

@media print {
    #cv #content-wrapper .column .widget .widget-title .dybicon-experiences, #cv #content-wrapper .column .widget .widget-title .dybicon-skills, #cv #content-wrapper .column .widget .widget-title .dybicon-educations, #cv #content-wrapper .column .widget .widget-title .dybicon-interests, #cv #content-wrapper .column .widget .widget-title .dybicon-contacts, #cv #content-wrapper .column .widget .widget-title .dybicon-blog, #cv #content-wrapper .column .widget .widget-title .dybicon-portfolios {
        font-size: 20px;
    }
}

@media print {
    #cv #content-wrapper .column .widget .widget-title .dybicon-experiences, #cv #content-wrapper .column .widget .widget-title .dybicon-skills, #cv #content-wrapper .column .widget .widget-title .dybicon-educations, #cv #content-wrapper .column .widget .widget-title .dybicon-interests, #cv #content-wrapper .column .widget .widget-title .dybicon-contacts, #cv #content-wrapper .column .widget .widget-title .dybicon-blog, #cv #content-wrapper .column .widget .widget-title .dybicon-portfolios {
        line-height: 28px;
    }
}

#cv #content-wrapper .column .widget .widget-title .dybicon-experiences {
    margin-left: -5px;
}

#cv #content-wrapper .column .widget .widget-title .dybicon-skills {
    margin-left: -6px;
}

#cv #content-wrapper .column .widget .widget-title .dybicon-educations {
    margin-left: -2px;
}

#cv #content-wrapper .column .widget .widget-title .dybicon-interests {
    margin-left: -2px;
}

#cv #content-wrapper .column .widget .widget-title .dybicon-blog {
    margin-left: -6px;
}

#cv #content-wrapper .column .widget .widget-title .dybicon-portfolios:before {
    font-family: FontAwesome;
    content: "\f07c";
    display: inline-block;
}

#cv #content-wrapper .column .widget .widget-element {
    background: white;
    padding: 10px;
    margin-bottom: 15px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

    #cv #content-wrapper .column .widget .widget-element .widget-element-title {
        font-size: 22px;
        padding-bottom: 0px;
    }

    #cv #content-wrapper .column .widget .widget-element:hover .widget-element-actions {
        display: block;
    }

    #cv #content-wrapper .column .widget .widget-element .widget-element-actions {
        position: absolute;
        right: 0;
        top: 0;
        z-index: 9;
        background: #ddd;
        height: 45px;
        display: none;
    }

        #cv #content-wrapper .column .widget .widget-element .widget-element-actions a {
            padding: 13px;
            border: 1px solid #eee;
            padding-right: 15px;
            padding-left: 15px;
        }

            #cv #content-wrapper .column .widget .widget-element .widget-element-actions a:hover {
                color: #000 !important;
            }

            #cv #content-wrapper .column .widget .widget-element .widget-element-actions a i {
                padding-top: 15px;
            }

@media print {
    #cv #content-wrapper .column .widget .widget-element .widget-element-title {
        font-size: 20px;
    }
}

#cv #content-wrapper .column .widget .widget-element .widget-element-subtitle {
    display: block;
    color: #9d9fa0;
    padding-bottom: 0px;
}

    #cv #content-wrapper .column .widget .widget-element .widget-element-subtitle .company-name, #cv #content-wrapper .column .widget .widget-element .widget-element-subtitle .school-name, #cv #content-wrapper .column .widget .widget-element .widget-element-subtitle .date-range {
        display: block;
        margin-bottom: 2px;
    }

    #cv #content-wrapper .column .widget .widget-element .widget-element-subtitle .company-name, #cv #content-wrapper .column .widget .widget-element .widget-element-subtitle .school-name {
        font-size: 14px;
        font-size: 1.4rem;
    }

@media print {
    #cv #content-wrapper .column .widget .widget-element .widget-element-subtitle .company-name, #cv #content-wrapper .column .widget .widget-element .widget-element-subtitle .school-name {
        font-size: 14px;
    }
}

#cv #content-wrapper .column .widget .widget-element .widget-element-content-subtitle {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 600;
    padding: 15px 0px 5px 0px;
    padding: 1.5rem 0rem .5rem 0rem;
}

@media print {
    #cv #content-wrapper .column .widget .widget-element .widget-element-content-subtitle {
        font-size: 14px;
    }
}

@media print {
    #cv #content-wrapper .column .widget .widget-element .widget-element-content-subtitle {
        padding: 15px 0px 5px 0px;
    }
}

#cv #content-wrapper .column .widget .widget-element .widget-element-content {
    margin: 12px 0px 0px 0px;
    margin: 1.2rem 0rem 0rem 0rem;
    padding: 0px 0px 0px 0px;
    padding: 0rem 0rem 0rem 0rem;
}

@media print {
    #cv #content-wrapper .column .widget .widget-element .widget-element-content {
        margin: 12px 0px 0px 0px;
    }
}

@media print {
    #cv #content-wrapper .column .widget .widget-element .widget-element-content {
        padding: 0px 0px 0px 0px;
    }
}

#cv #content-wrapper .column .widget .widget-element .widget-element-content .widget-element-content-subtitle:first-child {
    padding-top: 0px;
}

#cv #content-wrapper .column .widget .widget-element .widget-element-content ul li {
    line-height: 20px;
    line-height: 2rem;
    color: #515253;
    list-style-position: outside;
    margin: 0px 0px 0px 17px;
    margin: 0rem 0rem 0rem 1.7rem;
}

@media print {
    #cv #content-wrapper .column .widget .widget-element .widget-element-content ul li {
        line-height: 20px;
    }
}

@media print {
    #cv #content-wrapper .column .widget .widget-element .widget-element-content ul li {
        margin: 0px 0px 0px 17px;
    }
}

#cv #content-wrapper .column .widget .widget-element .widget-element-content p {
    margin-bottom: 0px;
}

#cv #content-wrapper .column .widget .widget-element .widget-element-details ul li {
    line-height: 20px;
    line-height: 2rem;
    color: #515253;
    list-style-position: outside;
    margin: 0px 0px 0px 17px;
    margin: 0rem 0rem 0rem 1.7rem;
}

@media print {
    #cv #content-wrapper .column .widget .widget-element .widget-element-details ul li {
        line-height: 20px;
    }
}

@media print {
    #cv #content-wrapper .column .widget .widget-element .widget-element-details ul li {
        margin: 0px 0px 0px 17px;
    }
}

#cv #content-wrapper .column .widget .widget-element .widget-element-details p {
    margin-bottom: 0px;
}

#cv #content-wrapper .column .widget .widget-element .widget-element-footer {
    border-top: 1px solid #e6e6e6;
    padding: 10px 0px 0px 0px;
    padding: 1rem 0rem 0rem 0rem;
    margin: 10px 0px 0px 0px;
    margin: 1rem 0rem 0rem 0rem;
}

@media print {
    #cv #content-wrapper .column .widget .widget-element .widget-element-footer {
        padding: 10px 0px 0px 0px;
    }
}

@media print {
    #cv #content-wrapper .column .widget .widget-element .widget-element-footer {
        margin: 10px 0px 0px 0px;
    }
}

#cv #content-wrapper .column .widget .widget-element .widget-element-readmore {
    margin-right: 10px;
    margin-top: 1px;
    display: block;
    color: white;
    padding: 3px 0px 3px 5px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 10px;
    cursor: pointer;
    float: right;
    position: relative;
    height: 14px;
    min-height: 20px;
}

    #cv #content-wrapper .column .widget .widget-element .widget-element-readmore:after {
        display: block;
        position: absolute;
        top: 0px;
        right: -10px;
        width: 0px;
        content: " ";
        border-width: 10px 0px 10px 10px;
        border-style: solid;
    }

#cv #content-wrapper .column .widget .widget-element:after {
    clear: both;
    display: block;
    content: " ";
}

#cv #content-wrapper .column .widget.experiences .widget-element-subtitle, #cv #content-wrapper .column .widget.experiences .widget-element-title {
    padding-right: 110px;
}

#cv #content-wrapper .column .widget.experiences .experience-logo {
    position: absolute;
    right: 15px;
    top: 15px;
    max-width: 80px;
    max-height: 50px;
}

#cv #content-wrapper .column .widget.experiences .widget-element-footer .experience-data {
    display: inline-block;
    background: #e6e6e6;
    font-size: 12px;
    color: #7a7a7a;
    padding: 2px 4px;
}

#cv #content-wrapper .column .widget.blog {
    position: relative;
}

    #cv #content-wrapper .column .widget.blog #blog-image {
        display: block;
        float: left;
        margin: 0px 10px 0px 0px;
        max-height: 70px;
        max-width: 200px;
    }

    #cv #content-wrapper .column .widget.blog #blog-header {
        margin-top: -10px;
        margin-bottom: 20px;
        border-bottom: 1px dashed #b7b8b9;
        padding: 0px 0px 15px 0px;
    }

        #cv #content-wrapper .column .widget.blog #blog-header #blog-description {
            margin-bottom: 0px;
            color: #9d9fa0;
        }

    #cv #content-wrapper .column .widget.blog > .widget-element {
        background: none;
        padding: 0px;
    }

    #cv #content-wrapper .column .widget.blog .widget-element .widget-element-subtitle {
        margin-bottom: 15px;
    }

#cv #content-wrapper .column .widget.contact form {
    padding: 20px;
}

#cv #content-wrapper .column .widget.contact #recaptcha_area center {
    text-align: left;
}

#cv #content-wrapper .column .widget.contact #recaptcha_area .recaptcha_image_cell {
    width: 90%;
}

    #cv #content-wrapper .column .widget.contact #recaptcha_area .recaptcha_image_cell #recaptcha_image {
        width: 100% !important;
        margin: 0px !important;
        padding: 0px !important;
    }

#cv #content-wrapper .column .widget.contact #recaptcha_response_field {
    width: 95% !important;
}

#cv #content-wrapper .column .widget.contact .field textarea {
    height: 150px;
}

#cv #content-wrapper .column .widget.contact #contact-form-submit {
    color: white;
    border: none;
    font-size: 18px;
    font-size: 1.8rem;
    padding: 10px 25px 10px 25px;
    padding: 1rem 2.5rem 1rem 2.5rem;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

@media print {
    #cv #content-wrapper .column .widget.contact #contact-form-submit {
        font-size: 18px;
    }
}

@media print {
    #cv #content-wrapper .column .widget.contact #contact-form-submit {
        padding: 10px 25px 10px 25px;
    }
}

#cv #content-wrapper .column .widget.portfolios .widget-element-content img {
    max-width: 100%;
}

#cv #content-wrapper .column .widget.portfolios .portfolio-zoom {
    display: inline-block;
    text-decoration: none;
}

    #cv #content-wrapper .column .widget.portfolios .portfolio-zoom:before {
        font-family: FontAwesome;
        content: "\f00e";
        padding-right: 3px;
        padding-top: 2px;
        display: inline-block;
        line-height: 7px;
    }

    #cv #content-wrapper .column .widget.portfolios .portfolio-zoom span {
        text-decoration: underline;
        display: inline-block;
    }

#cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item {
    clear: both;
    position: relative;
}

    #cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-title-txt {
        padding: 0px 10px 0px 0px;
        padding: 0rem 1rem 0rem 0rem;
    }

@media print {
    #cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-title-txt {
        padding: 0px 10px 0px 0px;
    }
}

#cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-details-indicator {
    font-size: 10px;
    font-size: 1rem;
    cursor: pointer;
    color: #ccc;
    text-decoration: none;
    display: none;
    white-space: nowrap;
    padding: 0px 0px 0px 4px;
    padding: 0rem 0rem 0rem .4rem;
    margin: 0px 0px 0px -10px;
    margin: 0rem 0rem 0rem -1rem;
}

@media print {
    #cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-details-indicator {
        font-size: 10px;
    }
}

@media print {
    #cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-details-indicator {
        padding: 0px 0px 0px 4px;
    }
}

@media print {
    #cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-details-indicator {
        margin: 0px 0px 0px -10px;
    }
}

#cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-details-indicator i.icon-chevron-up {
    display: none;
}

#cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-title.deployed .skill-details-indicator i.icon-chevron-down {
    display: none;
}

#cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-title.deployed .skill-details-indicator i.icon-chevron-up {
    display: inline;
}

#cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-details {
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
    color: #9d9fa0;
    line-height: 14px;
    line-height: 1.4rem;
    cursor: text;
    padding: 0px 0px 0px 12px;
    padding: 0rem 0rem 0rem 1.2rem;
    border-left: 5px solid #ebebeb;
    margin: 5px 0px 5px 0px;
    margin: .5rem 0rem .5rem 0rem;
}

@media print {
    #cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-details {
        font-size: 14px;
    }
}

@media print {
    #cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-details {
        line-height: 14px;
    }
}

@media print {
    #cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-details {
        padding: 0px 0px 0px 12px;
    }
}

@media print {
    #cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-details {
        margin: 5px 0px 5px 0px;
    }
}

#cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.leveled .skill-title {
    padding: 0px 70px 0px 0px;
    padding: 0rem 7rem 0rem 0rem;
}

@media print {
    #cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.leveled .skill-title {
        padding: 0px 70px 0px 0px;
    }
}

#cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.leveled .skill-level {
    position: absolute;
    right: 0px;
    top: 0px;
    font-size: 12px;
    font-size: 1.2rem;
    color: #FF8904;
}

@media print {
    #cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.leveled .skill-level {
        font-size: 12px;
    }
}

#cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.leveled .skill-level i.icon-star-empty {
    color: #ccc;
}

#cv #content-wrapper .column#col-1 .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-details-indicator, #cv #content-wrapper .column#col-2 .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-details-indicator {
    display: inline;
}

#cv #content-wrapper .column#col-1 .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-details, #cv #content-wrapper .column#col-2 .widget.skills .widget-element-content .skills-list .skill-item.detailed .skill-details {
    display: none;
    padding: 0px;
    border-left: none;
}

#cv #content-wrapper .column#col-1 .widget.skills .widget-element-content .skills-list .skill-item.detailed:hover, #cv #content-wrapper .column#col-2 .widget.skills .widget-element-content .skills-list .skill-item.detailed:hover {
    cursor: pointer;
}

#cv #cv-footer {
    background: #e3e3e4;
    padding: 30px 0px 30px 0px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
}

    #cv #cv-footer a {
        color: #515253;
        text-decoration: none;
    }
